function simple_sat_vapor_pressure = simple_sat_vapor_pressure(temp)
%
% Calculates the saturation vapor pressure assuming a constant 
% latent heat
%

  error(nargchk(1, 2, nargin))     
  
  % parameters
  temp_ref = 273.16;
  eps      = 0.622;
  e_00     = 610.78;
  Rd       = PARS('gas_constant');
  Rv       = Rd/eps;
  l_cond   = PARS('l_cond');


  % find the saturation vapor pressure
  simple_sat_vapor_pressure = e_00*exp(l_cond/Rv*(1.0/temp_ref-1.0./temp));

